<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body class="container">
<div class="row">
  <button class="btn btn-primary m-2 col-2" id="persons-button">Get persons</button>
  <button class="btn btn-primary m-2 col-2" id="women-button">Get women</button>
  <button class="btn btn-primary m-2 col-2" id="persons-with-cars-button">Get person licenses</button>
  <button class="btn btn-primary m-2 col-2" id="persons-with-cars-parallel-button">Get person licenses //</button>
</div>
<div id="content" class="container py-4 px-3 mx-auto">
  <aside id="error" class="text-bg-danger"></aside>


</div>
</body>
</html>
